{
  "pages": [
    "pages/index/index",
    "pages/index/login",
    "pages/residents/code",
    "pages/residents/report",
    "pages/residents/reportHistory",
    "pages/shop/shop",
    "pages/shop/goodDetail",
    "pages/scan/entrance",
    "pages/person/person"
  ],
  "window": {
    "backgroundTextStyle": "dark",
    "navigationBarBackgroundColor": "#000",
    "navigationBarTitleText": "Weixin",
    "navigationBarTextStyle": "white"
  },
  "tabBar": {
    "custom": false,
    "color": "#000000",
    "backgroundColor": "#fff",
    "selectedColor": "#FF8966",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "image/icon/_home.png",
        "selectedIconPath": "image/icon/home.png"
      },
      {
        "pagePath": "pages/residents/code",
        "text": "进出码",
        "iconPath": "image/icon/_code.png",
        "selectedIconPath": "image/icon/code.png"
      },
      {
        "pagePath": "pages/residents/report",
        "text": "体温上报",
        "iconPath": "image/icon/_report.png",
        "selectedIconPath": "image/icon/report.png"
      },
      {
        "pagePath": "pages/shop/shop",
        "text": "生活物资",
        "iconPath": "image/icon/_shopping.png",
        "selectedIconPath": "image/icon/shopping.png"
      },
      {
        "pagePath": "pages/person/person",
        "text": "我",
        "iconPath": "image/icon/_person.png",
        "selectedIconPath": "image/icon/person.png"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于体温上报"
    }
  },
  "requiredPrivateInfos": [
    "chooseLocation"
  ],
  "lazyCodeLoading": "requiredComponents",
  "style": "v2",
  "sitemapLocation": "sitemap.json"
}
